@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body{
  background: #fff;
  font-family: "Inter", serif;
  font-weight: 400;
}

ul,
li,
ol {
  list-style: none;
  padding: 0;

}

.header{background: #fff;border-bottom: 1px solid rgba(0,0,0,.1);padding: 15px 0;}
.number_btn { display: inline-block; border: 1px solid #1E55A3; color: #1E55A3; border-radius: 50px; text-decoration: none; padding: 10px 20px; font-weight: 500; font-size: 16px;letter-spacing: -0.05em;margin-right: 10px; }
.number_btn:hover{color: #fff;background: #1E55A3;}
.regiter-btn { display: inline-block; border: 1px solid #1E55A3; color: #fff; border-radius: 50px; text-decoration: none; padding: 10px 23px; font-weight: 500; font-size: 16px;letter-spacing: -0.05em; text-transform: uppercase;background: #1E55A3;}
.regiter-btn:hover{color: #1E55A3;background: transparent;}


.cpr_near_you { background: #f7f7ed;padding: 50px 0;}
 
.american-heart { background: #fff;padding: 80px 0;}
.american-heart h1{ font-size: 36px; font-weight: 500; line-height: 43.57px; letter-spacing: -0.06em; text-align: center;color: #021126}
.american-heart h1 span{color: #1E55A3}
.american-heart p{font-size: 16px; font-weight: 500; line-height: 22.4px; letter-spacing: -0.06em; text-align: center;color: #4E535A;margin: 0 0 10px;}
 
.class-offer{padding: 50px 0 100px;background: #fff;}
.class-offer h2{font-size: 32px; font-weight: 500; line-height: 38.73px; letter-spacing: -0.06em; text-align: center;color: #1E55A3;margin:0 0 6px;}
.class-offer p{font-size: 16px; font-weight: 500; line-height: 22.4px; letter-spacing: -0.06em; text-align: center;color: #4E535A;margin: 0 0 40px;}

/*.courses_list{ flex-wrap: wrap;  --gap: 1rem; position: relative;  overflow: hidden; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }*/
/*.marque_content{flex-wrap: wrap; display: flex ; gap justify-content: space-between; gap: 10px; -webkit-animation: scroll 14s linear infinite; animation: scroll 14s linear infinite;margin-bottom: 20px;}*/
.marque_content{flex-wrap: wrap; display: flex ; gap: 9px; -webkit-animation: scroll 14s linear infinite; animation: scroll 14s linear infinite; margin-bottom: 20px;}
.marque_content label { color: #1E55A3; border: 1px solid #1E55A3; border-radius: 50px; padding: 16px 15px; font-family: Inter; font-size: 16px; font-weight: 600; line-height: 19px; letter-spacing: -0.05em; text-align: center; width: calc(33.33% - 6px); display: block; }
.courses_list:hover .marque_content {animation-play-state: paused;}
.marquee--reverse .marque_content { animation-direction: reverse;    margin: 0;}
/*@keyframes scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(calc(-100% - var(--gap)));
  }
}*/
/* Pause animation when reduced-motion is set */
/*@media (prefers-reduced-motion: reduce) {
  .marquee__content {
    animation-play-state: paused !important;
  }
}*/

.pricing-sec { background: rgba(2, 17, 38, 0.05); padding: 80px 0; }
.pricing-sec h2{font-size: 32px; font-weight: 500; line-height: 38.73px; letter-spacing: -0.06em; text-align: center;color: #1E55A3;margin:0 0 6px;}
.pricing-sec h2 + p{ text-align: center; font-size: 18px; font-weight: 400; line-height: 28px; letter-spacing: -0.06em;color: #4E535A;margin: 0 0 40px; }
.pricing-sec p strong{ font-weight: 500;}
 .pricing-sec .description p{font-size: 18px; font-weight: 400; line-height: 28px; letter-spacing: -0.06em;color: #4E535A;text-align: left;margin: 0 0 10px; }
.pricing-sec .description p a{text-decoration: none; color: #1E55A3}



.pricing-sec .btn-signup { background: #fff; color: #1E55A3; border-radius: 30px; text-transform: uppercase; font-family: Inter; font-size: 16px; font-weight: 500; line-height: 19.36px; letter-spacing: -0.05em; text-decoration: none; padding: 13px 28px;  text-align: center;border:1px solid #1E55A3;display:inline-block; }
.pricing-sec .btn-signup:hover { background: #1E55A3; color: #fff; border:1px solid #1E55A3; } 
.pricing-sec img{border-radius: 20px;}

.why_choose { padding: 100px 0;background: #fff;}
.why_choose iframe{width: 100%;height: 100%;border-radius: 30px;min-height: 330px;}
.why_choose img{width: 100%;border-radius: 20px;}
.why_choose h2{font-size: 32px; font-weight: 500; line-height: 38.73px; letter-spacing: -0.06em;color: #1E55A3;margin:0 0 10px;}
.why_choose h2 a{font-size: 32px; font-weight: 500; line-height: 38.73px; letter-spacing: -0.06em;color: #1E55A3;margin:0 0 10px;}
.why_choose p{margin: 0 0 20px;font-family: Inter; font-size: 18px; font-weight: 400; line-height: 26px; letter-spacing: -0.06em; text-align: left;list-style: disc;color: #4E535A;} 
.why_choose p a{color: #1E55A3;text-decoration: none;}
.why_choose p a:hover;{color: #121518}

.special_features { background: #F2F3F4; padding: 80px 0;}
.special_features h2{font-size: 32px; font-weight: 500; line-height: 38.73px; letter-spacing: -0.06em; text-align: center;color: #1E55A3;margin:0 0 6px;}
.special_features p{font-size: 16px; font-weight: 500; line-height: 22.4px; letter-spacing: -0.06em; text-align: center;color: #4E535A;margin: 0 0 40px;}

.features_item{background: #FFFFFF;border-radius: 20px;padding:40px; min-height: 100%;}
.features_item .icon{min-width: 48px;margin: 0 0 15px;}
.features_item h3{font-family: Inter; font-size: 24px; font-weight: 500; line-height: 31.47px; letter-spacing: -0.06em; text-align: left; color: #1E1E1E;}
.features_item p{text-align: left;font-weight: 400;margin: 0;}



.about_us { padding: 100px 0;background: #fff;}
.aboutus-content{padding-right: 70px;}
.about_us h2{font-family: Inter; font-size: 32px; font-weight: 500; line-height: 38.73px; letter-spacing: -0.06em; text-align: left;color: #1E55A3;}
.about_us p{font-family: Inter; font-size: 16px; font-weight: 400; line-height: 22.4px; letter-spacing: -0.06em; text-align: left;color: #4E535A;margin: 0 0 10px;}
.about_us ul {list-style: disc;padding-left: 18px;margin: 0 0 10px;}
.about_us ul li{font-family: Inter; font-size: 16px; font-weight: 400; line-height: 22.4px; letter-spacing: -0.06em; text-align: left;color: #4E535A;list-style: disc;margin: 0 0 3px;}
.about_us img{border-radius: 30px;}
  
.our-location { padding: 80px 0;}
.our_loction-content{padding-left: 50px;}
.our-location h2{font-family: Inter; font-size: 32px; font-weight: 500; line-height: 38.73px; letter-spacing: -0.06em; text-align: left;color: #1E55A3;}
.our-location p{font-family: Inter; font-size: 16px; font-weight: 400; line-height: 22.4px; letter-spacing: -0.06em; text-align: left;color: #4E535A;margin: 0px;}
.our-location iframe{width: 100%;height: 100%;border-radius: 30px;min-height: 420px;}



.our-certificate { padding: 100px 0; text-align: center;background: #F2F3F4; }
.our-certificate h2{font-family: Inter; font-size: 32px; font-weight: 500; line-height: 38.73px; letter-spacing: -0.06em;color: #1E55A3;margin: 0 0 5px;}
.our-certificate p{font-family: Inter; font-size: 16px; font-weight: 400; line-height: 22.4px; letter-spacing: -0.06em;color: #4E535A;margin: 0 0 40px;}
.certificate { display: flex ; align-items: center; justify-content: space-between; max-width: 810px; margin: auto;}
 .certificate-item img.img-fluid { max-width: 289px; min-height: 121px; object-fit: contain; background: #fff; border-radius: 11px; }

footer { background: #010A15; padding: 60px 0 18px; }
footer h3 { font-family: Inter; font-size: 20px; font-weight: 500; line-height: 30px; letter-spacing: -0.06em; text-align: left; color: #fff; margin: 0 0 20px; }
footer ul{list-style: disc;padding-left: 18px;display: flex;flex-wrap: wrap;gap:2px;}
footer li{width: calc(50% - 2px);list-style: disc;color: #9AA4B2}
footer li a{font-family: Inter; font-size: 16px; font-weight: 400; line-height: 24px; letter-spacing: -0.06em; text-align: left;color: #9AA4B2;text-decoration: none; }
footer li a:hover{ color: #1E55A3; }

.bootem-footer{border-top: 1px solid rgba(255,255,255,.1);padding-top: 18px;margin-top: 40px;}
.bootem-footer p{font-family: Inter; font-size: 16px; font-weight: 500; line-height: 24px; letter-spacing: -0.06em; text-align: left;color: #9AA4B2;text-align: center;margin: 0;}

.footer_logo { margin: 0 0 40px; } 
.detail-office { margin: 0 0 20px; } 
.detail-office .phone a { font-family: Inter; font-size: 36px; font-weight: 400; line-height: 54px; letter-spacing: -0.06em; text-align: left; text-decoration: none; color: #9AA4B2; } 
.detail-office .mail a { text-decoration: none; color: #9AA4B2; font-family: Inter; font-size: 16px; font-weight: 500; line-height: 30.4px; letter-spacing: -0.06em; text-align: left; } 
.office-hour h4 { font-family: Inter; font-size: 20px; font-weight: 500; line-height: 30px; letter-spacing: -0.06em; text-align: left; color: #fff; margin: 0 0 1px; } 
.office-hour p { font-family: Inter; font-size: 16px; font-weight: 400; line-height: 24px; letter-spacing: -0.06em; text-align: left; color: #9AA4B2; }

.certifications_broward { background: #f2f2f4;  padding: 80px 0; text-align: center;}
.certifications_broward h2 { font-size: 32px; font-weight: 500; line-height: 38.73px; letter-spacing: -0.06em; color: #1E55A3; margin: 0 auto 15px; max-width: 1070px; }
.certifications_broward h3{ font-size: 26px; font-weight: 500; line-height: 30.73px; letter-spacing: -0.06em; color: #021126; margin: 0 auto 10px; max-width: 1070px; }
.certifications_broward h4 { font-size: 20px; font-weight: 500; line-height: 26px; letter-spacing: -0.06em; color: #021126; margin: 0 auto 15px; max-width: 1070px; }
.certifications_broward p { max-width: 1024px; margin: 0 auto 20px;}

.why_choose p { margin: 0 0 15px; font-family: Inter; font-size: 18px; font-weight: 400; line-height: 26px; letter-spacing: -0.06em; text-align: left; list-style: disc; color: #4E535A; }
.certifications_broward p a{ font-weight: 500;color: #4E535A;  }
.certifications_broward p a:hover{ color: #1E55A3;  }
.certifications_broward img{border-radius: 20px;}
.certifications_broward .row{margin-top: 50px;}
.our-location.bg-gray {
    background: #f2f2f4;
}
.youtube_video {
      position: relative; width: 100%; max-width: 400px; height: 500px; margin: 30px auto 0;
    }
    .youtube_video iframe {position: absolute; inset: 0; width: 100%; height: 100%; border: 0;
    }


@media (max-width: 1199px){
  .number_btn{padding: 8px 18px;}
  .regiter-btn{padding: 8px 20px;}
  .cpr_near_you{padding: 60px 0 60px;}
  .cpr_near_you h1{font-size: 32px;line-height: 36px;} 
  .class-offer{padding: 377px 0 60px;margin-top: -354px;}
  .class-offer h2{font-size: 30px;line-height: 36px;}
  .marque_content > *{padding: 14px 13px;    min-width: 275px;}
  .pricing-sec{padding: 60px 0;}
  .pricing-sec h2{font-size: 30px;line-height: 36px;}

  .affordable_prices, .discounts_block{border-radius: 15px; padding: 25px;}
  .affordable_prices h3, .discounts_block h3{font-size: 22px;line-height: 28px;}
  .affordable_prices p, .discounts_block p{line-height: 18px;min-height: 36px;}
  .affordable_prices ul li{font-size: 16px;line-height: 26px;}
  .discounts_block img{margin: 0 -25px 30px; width: calc(100% + 50px);height: 97px;}
 .affordable_prices a, .discounts_block a{padding: 11px 10px;line-height: 20px;}

 .why_choose{padding: 60px 0;}
 .why_choose h2{font-size: 30px;line-height: 36px;}
 .why_choose ul{margin: 0 0 25px;}

 .special_features{padding: 60px 0;}
 .special_features h2{font-size: 30px;line-height: 36px;}

.features_item{border-radius: 15px; padding: 25px; }
.features_item h3{font-size: 20px;line-height: 20px;}

.about_us{    padding: 60px 0;}
.aboutus-content { padding-right: 40px; }
.about_us h2{font-size: 30px;line-height: 36px;}

.our-location{padding: 60px 0;}
.our_loction-content { padding-left: 40px; }
.our-location h2{font-size: 30px;line-height: 36px;}

.our-certificate{padding: 60px 0;}
.our-certificate h2{font-size: 30px;line-height: 36px;}
.certificate{max-width: 720px;}

footer{padding: 50px 0 15px;}
.detail-office .phone a{font-size: 30px;line-height: 44px;}
.american-heart{padding: 60px 0;}
.certifications_broward{ padding: 60px 0;}
.american-heart h1{font-size: 30px;line-height: 40.57px;}

}

@media (max-width: 991px){
  .number_btn{margin-right: 7px;padding: 8px 13px;font-size: 15px;}
  header .regiter-btn{padding: 8px 13px;font-size: 15px;}
  .cpr_near_you { padding: 40px 0; }
  .american-heart h1 {  font-size: 26px;  line-height: 36.57px; }
  .cpr_near_you h1 { font-size: 24px; line-height: 32px; }
  .class-offer { padding: 198px 0 40px; margin-top: -194px; }
  .class-offer h2 { font-size: 26px; line-height: 32px; }
  .class-offer p, .pricing-sec p, .special_features p, .our-certificate p{margin: 0 0 20px;}
  .marque_content{margin-bottom: 15px;}
  .marque_content > *{font-size: 15px;padding: 11px 13px; min-width: 243px;}

  .pricing-sec { padding: 40px 0; }
  .pricing-sec h2,.why_choose h2, .special_features h2, .about_us h2, .our-location h2,.our-certificate h2{font-size: 26px; line-height: 32px; } 

  .affordable_prices, .discounts_block { border-radius: 15px; padding: 15px; }
  .affordable_prices p  { margin: 0 0 20px; }
  .affordable_prices ul li { font-size: 15px; line-height: 24px; }
  .discounts_block img { margin: 0 -15px 30px; width: calc(100% + 30px); height: 98px; }
  .affordable_prices ul{margin: 0 0 10px;}

  .why_choose, .about_us, .our-location, .our-certificate { padding: 40px 0; }
  .why_choose_content { padding-left: 0; } 
  .why_choose ul { margin: 0 0 20px; }
  .special_features { padding: 40px 0;}
  .about_us img{border-radius: 20px;}
  .our-location iframe{border-radius: 20px;min-height: 350px;}
  .our_loction-content {  padding-left: 0;}
  .why_choose iframe{border-radius: 20px;min-height: 400px;}
  .aboutus-content { padding-right: 0;}

  .footer_logo { margin: 0 0 25px; }
  .office-hour h4{font-size: 18px;}
  footer h3{font-size: 18px;line-height: 24px;margin: 0 0 5px;} 
  .american-heart { padding: 40px 0; }
   .certificate { max-width: 625px;}
   .certificate-item img.img-fluid{max-width: 219px;min-height: 93px;max-height: 93px;}
   .certifications_broward{padding: 40px 0;}
   .certifications_broward h2{font-size: 26px;line-height: 34.73px;}
   .certifications_broward .row {margin-top: 40px;}
   .certificate{gap: 4px;}
       .certificate-item img.img-fluid {
        max-width: 100%;
        min-height: 65px;
        max-height: 65px;
    }
.certifications_broward h3{line-height: 26.73px;    font-size: 22px;}
.certifications_broward h4{    font-size: 18px;    line-height: 24px;}

}

@media (max-width: 767px){
  .cpr_near_you h1 { font-size: 22px; line-height: 28px; }
  .discounts_block { margin-top: 20px;}
  .why_choose_content { margin-top: 0;}
  .special_features .col-md-4 ~ .col-md-4{margin-top: 15px;}
  .aboutus-content{margin-bottom: 20px;}
  .our_loction-content{margin-bottom: 20px;}
  footer li a{    font-size: 14px;}
  .certificate-item { margin: 0 2px;}
  .bootem-footer{    margin-top: 10px;}
  .pricing-sec h2{text-align: left;}
  .pricing-sec h2 + p{text-align: left;margin: 0 0 15px}
      .cpr_near_you {
        padding: 10px 0;
    }
}
@media (max-width: 575px){
  .why_choose iframe{min-height: 290px;}
  footer ul{gap: 0;}
   footer li{width: 100%; }
   .certificate {gap: 8px;flex-direction: column;}
   .certificate-item img.img-fluid{min-height: 70px;max-height: 70px;}


   
}